﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ManyToManyTest", "ManyToManyTest.csproj", "{F3228D4B-88F6-4BF6-8306-59D091375387}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3228D4B-88F6-4BF6-8306-59D091375387}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3228D4B-88F6-4BF6-8306-59D091375387}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3228D4B-88F6-4BF6-8306-59D091375387}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3228D4B-88F6-4BF6-8306-59D091375387}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A392C591-1DD1-4D74-AA19-40D364ACCBB1}
	EndGlobalSection
EndGlobal
